;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
ShowAttackers            ;Show Attackers
ShowVictims              ;Show Victims
ShowKiller               ;Show killer
ShowBestScore            ;Show Best Score
EndPlayer                ;Stats at the end of map
EndTop15                 ;Top15 at the end of map
SayRank                  ;Say /rank
SayTop15                 ;Say /top15
SpecRankInfo             ;Spec. Rank Info
MultiKill                ;MultiKill
MultiKillSound           ;MultiKillSound
BombPlanted              ;Bomb Planted
BombDefused              ;Bomb Defuse Succ.
BombCountVoice           ;Bomb Count Down
BombCountDef             ;Bomb Count Down (def)
ItalyBonusKill           ;Italy Bonus Kill
KnifeKill                ;Knife Kill
KnifeKillSound           ;Knife Kill Sound
GrenadeKill              ;Grenade Kill
GrenadeSuicide           ;Grenade Suicide
HeadShotKill             ;HeadShot Kill
HeadShotKillSound        ;HeadShot Kill Sound
RoundCounter             ;Round Counter
KillingStreak            ;Killing Streak
KillingStreakSound       ;Killing Streak Sound
EnemyRemaining           ;Enemy Remaining
DoubleKill               ;Double Kill
DoubleKillSound          ;Double Kill Sound
PlayerName               ;Player Name